.page-title {
    font-size: 1.84615rem;
    font-family: "Open Sans";
    font-weight: 400;
    color: #1d1d1d;
    text-transform: uppercase;
    margin: 0 0 12px;
    letter-spacing: .13846rem;
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
}

.articles > a {
    text-decoration: none;
}

.articles > a:hover > .article-row {
    box-shadow: 0px 24px 45px 4px rgba(0, 0, 0, 0.24);
}

.article-row {
    margin-bottom: 30px;
    width: 100%;
    background-color: #fff;
    padding: 28px 15px 18px 380px;
    overflow: hidden;
}

.article-row.inactive {
    opacity: 0.6;
}

.article-row.noimage {
    padding: 28px 15px 28px 15px;
}

.article-row .left-box {
    position: absolute;
    left: 0;
    top: 0;
}

.article-row .left-box .img-container {
    width: 360px;
    text-align: center;
}

.article-row .left-box .img-container img {
    max-width: 100%;
}

.article-row .title {
    display: block;
    font-size: 1.23077rem;
    font-family: "Open Sans";
    font-weight: 400;
    text-transform: none;
    color: #1d1d1d;
    margin: 0;
    padding-right: 130px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article-row .number {
    color: #ff9638;
}

.article-row .lead {
    font-family: "Open Sans";
    font-weight: 500;
    color: #666;
    font-size: 100%;
    letter-spacing: .03846rem;
    line-height: 24px;
    margin-top: 20px;
}

.article-row .sep {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.article-row .area {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('./images/x-com/icon-area.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-row .area2 {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('./images/x-com/icon-area2.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-row .area3 {
    color: #666;
    float: left;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('./images/x-com/icon-house.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-row .rooms {
    color: #666;
    float: right;
    padding-left: 25px;
    padding-right: 12px;
    background-image: url('./images/x-com/icon-bedroom.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-row .rooms2 {
    color: #666;
    float: right;
    padding-left: 30px;
    padding-right: 12px;
    background-image: url('./images/x-com/icon-baths.png');
    background-position: left center;
    background-repeat: no-repeat;
}

.article-row .price {
    position: absolute;
    top: 20px;
    right: 20px;
    padding: 10px 15px;
    background-color: #ff9638;
    color: #fff;
	z-index: 2;
}
.article-row .price.price2 {
	top: 70px;
    font-size: 14px;
    background: #fff;
    color: #333;
    padding: 4px;
}

.filter {
    width: 100%;
    padding: 2em 3em 3em 3em;
    background: #fff;
    box-shadow: 0px 62px 60px 10.6px #929292;
}

.filter .more-filter {
    display: none;
}

a.clear-filter-button {
    position: absolute;
    top: 15px;
    right: 65px;
    color: #ff9638;
    text-decoration: none;
}

a.clear-filter-button:hover {
    color: #f07a10;
}

a.clear-filter-button.show-more {
    text-align: center;
    position: absolute;
    bottom: 12px;
    top: auto;
    width: 100%;
    right: auto;
    left: 0;
}

.filter-element {
    width: 30%;
    margin: 0 1.66%;
    padding-top: 15px;
    float: left;
    /*z-index: 99;*/
}

.filter-element .fromto {
    width: 48%;
    float: left;
}
.filter-element .fromto:last-child {
    margin-left: 4%;
}

.filter-element .options {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    max-height: 300px;
    overflow: auto;
    padding: 0 15px;
    z-index: 2;
    list-style: none;
    border: 1px solid #e3e4e9;
    background-color: #f9f9f9;
}

.filter-element .options li {
    color: #343434;
    padding: 5px 5px 5px 30px;
    line-height: 34px;
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none;   /* Chrome/Safari/Opera */
    -khtml-user-select: none;    /* Konqueror */
    -moz-user-select: none;      /* Firefox */
    -ms-user-select: none;       /* Internet Explorer/Edge */
    user-select: none;
}
.filter-element .options .check-container {
    left: 0;
    position: absolute;
    top: 12px;
    border: 1px solid #ddd;
    height: 18px;
    width: 18px;
}
.filter-element .options i {
    opacity: 0;
    color: #f07a10;
    transition: opacity 0.2s;
    position: absolute;
}

.filter-element .options li.selected i {
    opacity: 1;
}

.filter-element .select.active .options {
    display: block;
}

.filter-element label {
    color: #343434;
    text-align: left;
    display: block;
}

.filter-element input {
    width: 100%;
    padding-left: 10px;
    outline: none !important;
}

.filter-element .select {
    height: 34px;
    border: 1px solid #e3e4e9;
    background-color: #f9f9f9;
    width: 100%;
    padding: 0 10px;
    cursor: pointer;
    transition: border-color 0.5s;
}

.filter-element .select > .selected, .filter-element input {
    line-height: 34px;
    color: #8c8c8c;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-right: 20px;
    font-family: "Open sans";
    font-size: 16px;
}

.filter-element .select.active {
    border-color: #ff9638;
}

.filter-element .select > .selected > i {
    position: absolute;
    top: 0;
    right: 0;
    line-height: 34px;
    color: #8c8c8c;
}

.filter-button {
    background-color: #ff9638;
    font-family: "Open Sans";
    font-size: 1.2em;
    text-transform: uppercase;
    color: #fff;
    padding: 23px 36px;
    margin-bottom: 40px;
    border: none;
    width: 100%;
    font-weight: bold;
    cursor: pointer;
}
.filter-text {
    border: 1px solid #e3e4e9;
    background-color: #f9f9f9;
    height: 34px;
    transition: border-color 0.5s;
}

.filter-text:focus {
    border-color: #ff9638;
}

.filter-button:hover {
    background-color: #f07a10;
}

.list-tools {
    margin: -20px 0 30px 0;
}
.list-tools .order-select {
    float: right;
    width: 150px;
    margin: 5px;
}

.pager {
    text-align: center;
    position: relative;
    margin: 2em 0;
}

.pager a {
    display: inline-block;
    text-align: center;
    color: #8c8c8c;
    display: inline-block;
    margin: 0 4px 4px 0;
    text-align: center;
    padding: 0.7143em 0.85em;
    font-size: 0.875em;
    line-height: 0.875em;
    text-decoration: none !important;
}

.pager a.pager-element:hover, .pager a.pager-element:focus, .pager a.pager-element.active {
    background: #ff9638;
    color: #fff;
    -webkit-box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 3px 4.7px 0.3px rgba(0, 0, 0, 0.24);
    transition: box-shadow 0.2s ease-in-out;
}

.pager .last, .pager .next, .pager .prev, .pager .first {
    transition: color 0.2s ease;
}

.pager .last:hover, .pager .next:hover, .pager .prev:hover, .pager .first:hover {
    color: #ff9638;
}

.other-information {
    padding: 0 15px 15px 15px;
}

.article-none {
    padding: 50px;
    font-size: 28px;
    text-align: center;
}

.filter-page-select {
    margin-top:50px;
}

.filter-button-cont {
    float:right;
}
.filter-button-cont .page-button.active {
    background-color: white;
    color: #222;
}
.filter-button-cont .page-button {
    float:left;
    cursor: pointer;
    padding: 30px;
    font-size: 16px;
    text-align: center;
    color: #777;
    font-weight: bold;
}

@media (max-width: 1000px) {
	.article-row .title {
		white-space: normal;
	}
}

@media (max-width: 700px) {
    .article-row .left-box {
        position: relative;
    }

    .article-row .left-box .img-container {
        width: 100%;
        text-align: left;
    }

    .article-row {
        width: 100%;
        padding: 0;
    }

    .article-row .title {
        padding: 10px;
    }

    .article-row .lead {
        padding: 10px;
    }
	
	.article-row .number {
		margin-left: 10px;
	}

    .filter-element {
        width: 100% !important;
        float: none;
        margin: 0 !important;
    }

    a.clear-filter-button {
        display: block;
        left: 0 !important;
        top: 0 !important;
        right: auto;
        position: relative;
    }

    a.clear-filter-button.show-more {
        text-align: center;
        position: absolute;
        bottom: 12px;
        top: auto !important;
        width: 100%;
        right: auto;
        left: 0;
    }
}

@media (max-width: 500px) {
    .sep {
        display: none;
    }
	.other-information > div {
		padding: 5px 0;
		width: 50%;
	}
	.other-information .rooms, .other-information .rooms2 {
		width: 25%
	}
}